html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -400px;
   float:left
}
div#container
{
   width: 800px;
   height: 800px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layer1
{
   background-color: #FAFAFA;
   background-image: none;
}
#InlineFrame1
{
   border: 1px #C0C0C0 solid;
}
#MasterLayer
{
   background-color: #303030;
   background-image: none;
   border: 4px #A26F2D ridge;
}
#oeffnungsLayer
{
   background-color: transparent;
   background-image: none;
   border: 2px #E6E6FA ridge;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Menü
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 20px;
}
#wb_Menü span
{
   margin: 0 4px 0 0px;
}
#KontaktLayer
{
   background-color: transparent;
   background-image: none;
}
#wb_Kontakt 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Kontakt div
{
   text-align: left;
}
#wb_kontaktbeschr 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_kontaktbeschr div
{
   text-align: left;
   white-space: nowrap;
}
